/* NEW STYLES BY NICK KIND - 150709
I'm putting them here for now to be safe from all the SASS   */


/* FEDERATION STORIES */
.single-federation #sidebar-wrapper,
body.page-template-template-federation-php #sidebar-wrapper,
body.page-template-template-federation-archive-php #sidebar-wrapper{
	margin-bottom: 75px !important;
    margin-top: 75px !important;
}

body.page-template-template-federation-php #template_federation #sidebar-wrapper #content #section-1,
body.page-template-template-federation-archive-php #template_federation #sidebar-wrapper #content .layout-image.layout{
	padding-top: 0!important;
}

body.page-template-template-federation-archive-php #section-1{
	padding-top: 0px!important;
}

#single_federation #post-section{
	padding-top: 0;
}

#federation_story .wp-post-image{
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.page-template-template-federation-php #sidebar #archives li:before{
	display: none!important;
}

#template_federation #federation_story .wrapper-content img,
#single_federation #post-section .content img{
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 6px;
	width: auto;
	height: auto;
}

#template_federation #federation_story .wrapper-content img.alignright,
#single_federation #post-section .content img.alignright{
	margin-right: 0;
}

#single_federation .layout.content-in-box .wrapper-content{
	display: inline-block;
}

/* FEDERATION SIDEBAR */
#archives h3.title.space{
	margin-top: 30px;
}

/* FEDERATION ARCHIVE */
.federation-archive{
	padding-top: 20px;
}

.federation-wrapper{
	width: 100%;
	clear: both;
	float: left;
	margin-bottom: 30px;
}

.federation-wrapper .federation-image{
	float: left;
	display: block;
	width: 150px;
	height: 100px;
	line-height: 1;
	overflow: hidden;
	background-color: #f7941d
}

.federation-wrapper .federation-image img{
	margin: 0!important;
	margin-top: -15px!important;
	-webkit-transition: opacity 300ms ease-out;
    -moz-transition: opacity 300ms ease-out;
    -o-transition: opacity 300ms ease-out;
    transition: opacity 300ms ease-out;

}

.federation-wrapper .federation-image img:hover{
	opacity: 0.5;
	-webkit-transition: opacity 300ms ease-out;
    -moz-transition: opacity 300ms ease-out;
    -o-transition: opacity 300ms ease-out;
    transition: opacity 300ms ease-out;

}

.federation-wrapper .federation-copy{
	float: left;
	margin-top: 0px;
	margin-left: 15px;
}



.federation-wrapper .federation-copy h3{
	margin-bottom: 6px;
}

.federation-wrapper .federation-copy h3 a{
	color: #f7941d;
	text-decoration: none;
}

.federation-wrapper .federation-copy h3 a:hover{
	color: #444;
	text-decoration: underline;
}


.federation-wrapper .federation-copy p{
	margin-bottom: 6px;
}


.federation-wrapper .federation-copy span{
	font-size: 10px;
}

/* MOBILE RESPONSE */
@media (max-width: 650px), screen and (max-device-width : 320px) {

	#federation_story .wp-post-image{
		float: none;
		width: 100%;
		height: auto;
		margin-right: 0px;
		margin-bottom: 5px;
		margin-top: 5px;
	}

	.federation-wrapper .federation-copy,
	.federation-wrapper .federation-image{
		clear: both;
		width: 100%;
	}

	.federation-wrapper .federation-copy{
		margin-top: 15px;
	}

	.federation-wrapper .federation-image{
		height: 150px;
	}


}

/* NEW PAGER LINKS */

.bx-pager-link{
	display: none!important;
}

/* MY NEW PAGER LINKS (custom JS in footer.php) */

.bx-slider{
	position: relative;
	height: 150px!important;
	overflow: hidden!important;
	background-color: #eee;
}

.bx-slider .icon_function{
	position: absolute;
	top: 48px;
	width: 15px;
	height: 50px;
	background-image: url("/wp-content/plugins/LayerSlider/static/skins/v5/skin.png");
	background-position: -9px 0px;

	-webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

.bx-slider .icon_function:hover{
	cursor: pointer;

}

.bx-slider .icon_function.prev{
	left: 5px;
}


.bx-slider .icon_function.next{
	right: 5px;
	background-position: -166px 0;
}

/* FIX FOR IMAGE SIZE TO BE CONSISTENT */
.bx-wrapper img{
	max-width: 1000%!important;
}

.feature img{
	width: 125%!important;

	height: auto!important;
}

/* FIX FOR SINGLE POST */
body.single-post .bx-slider{
	position: relative;
	height: auto!important;
	overflow: hidden;

}

body.single-post .bx-slider .icon_function.prev{
	left: 5px;
}

body.single-post .bx-slider .icon_function.next{
	background-position: -161px 0;
}

body.single-post .bx-slider .icon_function{
	width: 20px;
	top: auto;
	bottom: 20px;
}

body.single-post .bx-slider ul li{
	margin-left: 0!important;
}

/* MISC */
#hidden{
	display: none;
}
